<h1>MES DERNIERES OPERATIONS

  <i class="bi bi-plus-circle" (click)="openDialog()"></i>

</h1>
<h2>{{vari}}</h2>
<!-- <div *ngFor="let item of rows | keyvalue">
  {{item.key}}:{{item.value[]}}
  {{row[item.key]}}

</div> -->
<table id="users">

  <tr>
    <th *ngFor = "let column of headers">
      {{column}}
    </th>
  </tr>

 <tr *ngFor = "let row of rows">
    <td *ngFor = "let column of headers">
      {{getRow(row,column)}}
    </td>
  </tr>

<!-- crtl+slach -->
</table>
